### Hierarchy

- ITokenPair

## Index

### Properties

- baseVolume
- minimumQuantity
- quoteVolume
- tokenA
- tokenB

## Properties

### baseVolume

baseVolume: string

- Defined in aqueduct.ts:471

### minimumQuantity

minimumQuantity: string

- Defined in aqueduct.ts:470

### quoteVolume

quoteVolume: string

- Defined in aqueduct.ts:472

### tokenA

tokenA: IToken

- Defined in aqueduct.ts:468

### tokenB

tokenB: IToken

- Defined in aqueduct.ts:469

Generated using TypeDoc